map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Detective
  - Detective
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Knud Gyldenstierne
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  - Janitor
  playerGuid: 331a1c77-83b9-428d-ac47-3eeb9da1d9b8
  playerICName: Ashley Belladonna
  playerOOCName: ArcticLuna
- antagPrototypes: []
  jobPrototypes:
  - Borg
  - Borg
  playerGuid: b3ffcf52-cae1-4f0f-8056-ad4282a17258
  playerICName: Bart Kelko
  playerOOCName: Bart24011
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  - Passenger
  playerGuid: 2a708ff8-2511-4031-989e-d45013197eb4
  playerICName: Kenneth Simmons
  playerOOCName: Brorya144
- antagPrototypes: []
  jobPrototypes:
  - Warden
  - Warden
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Daisy Starseeker
  playerOOCName: DoctorCpu
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  - MedicalIntern
  playerGuid: 4b708ea5-1d00-40e3-b6b1-f519bf24daec
  playerICName: Joe Marcinowski
  playerOOCName: Kosmietek
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 4b708ea5-1d00-40e3-b6b1-f519bf24daec
  playerICName: zombified Coco (720)
  playerOOCName: Kosmietek
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  - Botanist
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  - Quartermaster
  playerGuid: ea3475fc-458e-4ebb-855d-3bf44395a424
  playerICName: Icarus
  playerOOCName: moonboi456
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea3475fc-458e-4ebb-855d-3bf44395a424
  playerICName: zombified Paperwork (666)
  playerOOCName: moonboi456
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  - AtmosphericTechnician
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Vririsha
  playerOOCName: SentientSalad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Maria Holus
  playerOOCName: SillyAmy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  - Passenger
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: John Money
  playerOOCName: SpaceIsLongDarkAndEmpty
- antagPrototypes: []
  jobPrototypes:
  - Chef
  - Chef
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Screams-A-Lot
  playerOOCName: ThurtikCZ
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes: []
  playerGuid: 45d989f6-1489-4d9e-b9ee-8f1881c5c4da
  playerICName: Anjelica Leach
  playerOOCName: TinyGrassEater
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  - Passenger
  playerGuid: 45d989f6-1489-4d9e-b9ee-8f1881c5c4da
  playerICName: Evades-the-Taxes
  playerOOCName: TinyGrassEater
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  - Scientist
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Mariusz Czulek
  playerOOCName: Wudanty
roundEndText: >2-

  There was one thief.


  [color=White]Mariusz Czulek, Senior Researcher[/color] ([color=gray]Wudanty[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the medical techfab machine board. | [color=green]Success![/color]

  - Steal the beer goggles. | [color=green]Success![/color]

  - Steal the forensic scanner. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]




  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]salty, care, crazy, alert[/color]

  [color=White]Wikson Sparks, Botanist[/color] ([color=gray]Mehnix[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon John Money, Passenger | [color=red]Failure![/color] (0%)

  - Kill or maroon Kenneth Simmons, Passenger | [color=green]Success![/color]




  [color=yellow]37.5% of the crew were turned into zombies.[/color]

  There was one initial infected:

  - [color=plum]Anjelica Leach[/color] ([color=gray]TinyGrassEater[/color]) was one of the initial infected.
server_id: mira
server_name: unknown
roundId: 1388
endTick: 447873
duration: 01:02:38.2295751
fileCount: 644
size: 82149309
uncompressedSize: 710348552
endTime: 04:08:49.0517376
...
